## rust-rustix 1.0.8

=== debian/changelog ===
rust-rustix (1.0.8-3) unstable; urgency=medium

  * Team upload.
  * Package rustix 1.0.8 from crates.io using debcargo 2.7.8 (Closes: #1116179)
  * Add breaks on old version of librust-wayland-backend-dev.
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 03 Oct 2025 20:52:42 +0000

rust-rustix (1.0.8-2) experimental; urgency=medium

  * Team upload.
  * Package rustix 1.0.8 from crates.io using debcargo 2.7.8
  * Add d/tests/control override:
    - actually test the whole library by enabling the `all-apis` feature
      tests with the default features (namely, `std`)
    - keep testing the previous non-flaky features (`default` and `std`)
  * d/patches:
    - add relax-linux-raw-sys.patch to fix an API change introduced by
      linux-raw-sys 0.10 (linux 6.11), without actually changing the API
    - add gate-feature-tests.patch to gate the 'fs' feature tests behind
      the 'fs' feature on i386

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 03 Aug 2025 00:38:41 +0200

rust-rustix (1.0.8-1) experimental; urgency=medium

  * Team upload.
  * Package rustix 1.0.8 from crates.io using debcargo 2.7.8
  * Bump linux-raw-sys to v0.10
  * d/copyright: refresh copyright years
  * d/patches:
    - remove backported patches vdso-check-for-missing-dt-hash.patch,
      fix-arm64-vdso.patch, fix-vdso-test-i386.patch
    - refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 01 Aug 2025 19:58:03 +0200
