## rust-rustix 1.1.2

=== debian/changelog ===
rust-rustix (1.1.2-2) unstable; urgency=medium

  * Team upload.
  * Package rustix 1.1.2 from crates.io using debcargo 2.7.11
  * Fix t64 compat for arm* and powerpc (Closes: #1119838)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 01 Nov 2025 13:24:21 +0100

rust-rustix (1.1.2-1) unstable; urgency=medium

  * Team upload.
  * Package rustix 1.1.2 from crates.io using debcargo 2.7.11 (Closes: #1117621)
  * Update patches for new upstream.
  * Update overridden debian/tests/control for new upstream.
  * Drop relax-linux-raw-sys.patch, the version of linux-raw-sys we have
    now matches what upstream wants.
  * Remove rustc-dep-of-std feture and associated dependencies, see
    https://salsa.debian.org/rust-team/debcargo-conf/-/issues/142

 -- Peter Michael Green <plugwash@debian.org>  Wed, 15 Oct 2025 22:56:59 +0000
