=== debian/control ===
Source: rust-rustix
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+std-dev (>= 2.4.0-~~) <!nocheck>,
 librust-bitflags-2-dev (>= 2.4.0-~~) <!nocheck>,
 librust-errno-0.3+std-dev (>= 0.3.10-~~) <!nocheck>,
 librust-errno-0.3-dev (>= 0.3.10-~~) <!nocheck>,
 librust-libc-0.2+std-dev (>= 0.2.171-~~) <!nocheck>,
 librust-libc-0.2-dev (>= 0.2.171-~~) <!nocheck>,
 librust-linux-raw-sys-0.11+auxvec-dev <!nocheck>,
 librust-linux-raw-sys-0.11+elf-dev <!nocheck>,
 librust-linux-raw-sys-0.11+errno-dev <!nocheck>,
 librust-linux-raw-sys-0.11+general-dev <!nocheck>,
 librust-linux-raw-sys-0.11+ioctl-dev <!nocheck>,
 librust-linux-raw-sys-0.11+no-std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 John Goerzen <jgoerzen@complete.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustix]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustix
Homepage: https://github.com/bytecodealliance/rustix
X-Cargo-Crate: rustix

Package: librust-rustix-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+std-dev (>= 2.4.0-~~),
 librust-bitflags-2-dev (>= 2.4.0-~~),
 librust-errno-0.3+std-dev (>= 0.3.10-~~),
 librust-errno-0.3-dev (>= 0.3.10-~~),
 librust-libc-0.2+std-dev (>= 0.2.171-~~),
 librust-libc-0.2-dev (>= 0.2.171-~~),
 librust-linux-raw-sys-0.11+auxvec-dev,
 librust-linux-raw-sys-0.11+elf-dev,
 librust-linux-raw-sys-0.11+errno-dev,
 librust-linux-raw-sys-0.11+general-dev,
 librust-linux-raw-sys-0.11+if-ether-dev,
 librust-linux-raw-sys-0.11+io-uring-dev,
 librust-linux-raw-sys-0.11+ioctl-dev,
 librust-linux-raw-sys-0.11+net-dev,
 librust-linux-raw-sys-0.11+netlink-dev,
 librust-linux-raw-sys-0.11+no-std-dev,
 librust-linux-raw-sys-0.11+prctl-dev,
 librust-linux-raw-sys-0.11+system-dev,
 librust-linux-raw-sys-0.11+xdp-dev
Provides:
 librust-rustix+all-apis-dev (= ${binary:Version}),
 librust-rustix+alloc-dev (= ${binary:Version}),
 librust-rustix+default-dev (= ${binary:Version}),
 librust-rustix+event-dev (= ${binary:Version}),
 librust-rustix+fs-dev (= ${binary:Version}),
 librust-rustix+io-uring-dev (= ${binary:Version}),
 librust-rustix+libc-dev (= ${binary:Version}),
 librust-rustix+libc-errno-dev (= ${binary:Version}),
 librust-rustix+linux-4-11-dev (= ${binary:Version}),
 librust-rustix+linux-5-1-dev (= ${binary:Version}),
 librust-rustix+linux-5-11-dev (= ${binary:Version}),
 librust-rustix+linux-latest-dev (= ${binary:Version}),
 librust-rustix+mm-dev (= ${binary:Version}),
 librust-rustix+mount-dev (= ${binary:Version}),
 librust-rustix+net-dev (= ${binary:Version}),
 librust-rustix+param-dev (= ${binary:Version}),
 librust-rustix+pipe-dev (= ${binary:Version}),
 librust-rustix+process-dev (= ${binary:Version}),
 librust-rustix+pty-dev (= ${binary:Version}),
 librust-rustix+rand-dev (= ${binary:Version}),
 librust-rustix+runtime-dev (= ${binary:Version}),
 librust-rustix+shm-dev (= ${binary:Version}),
 librust-rustix+std-dev (= ${binary:Version}),
 librust-rustix+stdio-dev (= ${binary:Version}),
 librust-rustix+system-dev (= ${binary:Version}),
 librust-rustix+termios-dev (= ${binary:Version}),
 librust-rustix+thread-dev (= ${binary:Version}),
 librust-rustix+time-dev (= ${binary:Version}),
 librust-rustix+try-close-dev (= ${binary:Version}),
 librust-rustix+use-explicitly-provided-auxv-dev (= ${binary:Version}),
 librust-rustix+use-libc-dev (= ${binary:Version}),
 librust-rustix+use-libc-auxv-dev (= ${binary:Version}),
 librust-rustix-1-dev (= ${binary:Version}),
 librust-rustix-1+all-apis-dev (= ${binary:Version}),
 librust-rustix-1+alloc-dev (= ${binary:Version}),
 librust-rustix-1+default-dev (= ${binary:Version}),
 librust-rustix-1+event-dev (= ${binary:Version}),
 librust-rustix-1+fs-dev (= ${binary:Version}),
 librust-rustix-1+io-uring-dev (= ${binary:Version}),
 librust-rustix-1+libc-dev (= ${binary:Version}),
 librust-rustix-1+libc-errno-dev (= ${binary:Version}),
 librust-rustix-1+linux-4-11-dev (= ${binary:Version}),
 librust-rustix-1+linux-5-1-dev (= ${binary:Version}),
 librust-rustix-1+linux-5-11-dev (= ${binary:Version}),
 librust-rustix-1+linux-latest-dev (= ${binary:Version}),
 librust-rustix-1+mm-dev (= ${binary:Version}),
 librust-rustix-1+mount-dev (= ${binary:Version}),
 librust-rustix-1+net-dev (= ${binary:Version}),
 librust-rustix-1+param-dev (= ${binary:Version}),
 librust-rustix-1+pipe-dev (= ${binary:Version}),
 librust-rustix-1+process-dev (= ${binary:Version}),
 librust-rustix-1+pty-dev (= ${binary:Version}),
 librust-rustix-1+rand-dev (= ${binary:Version}),
 librust-rustix-1+runtime-dev (= ${binary:Version}),
 librust-rustix-1+shm-dev (= ${binary:Version}),
 librust-rustix-1+std-dev (= ${binary:Version}),
 librust-rustix-1+stdio-dev (= ${binary:Version}),
 librust-rustix-1+system-dev (= ${binary:Version}),
 librust-rustix-1+termios-dev (= ${binary:Version}),
 librust-rustix-1+thread-dev (= ${binary:Version}),
 librust-rustix-1+time-dev (= ${binary:Version}),
 librust-rustix-1+try-close-dev (= ${binary:Version}),
 librust-rustix-1+use-explicitly-provided-auxv-dev (= ${binary:Version}),
 librust-rustix-1+use-libc-dev (= ${binary:Version}),
 librust-rustix-1+use-libc-auxv-dev (= ${binary:Version}),
 librust-rustix-1.1-dev (= ${binary:Version}),
 librust-rustix-1.1+all-apis-dev (= ${binary:Version}),
 librust-rustix-1.1+alloc-dev (= ${binary:Version}),
 librust-rustix-1.1+default-dev (= ${binary:Version}),
 librust-rustix-1.1+event-dev (= ${binary:Version}),
 librust-rustix-1.1+fs-dev (= ${binary:Version}),
 librust-rustix-1.1+io-uring-dev (= ${binary:Version}),
 librust-rustix-1.1+libc-dev (= ${binary:Version}),
 librust-rustix-1.1+libc-errno-dev (= ${binary:Version}),
 librust-rustix-1.1+linux-4-11-dev (= ${binary:Version}),
 librust-rustix-1.1+linux-5-1-dev (= ${binary:Version}),
 librust-rustix-1.1+linux-5-11-dev (= ${binary:Version}),
 librust-rustix-1.1+linux-latest-dev (= ${binary:Version}),
 librust-rustix-1.1+mm-dev (= ${binary:Version}),
 librust-rustix-1.1+mount-dev (= ${binary:Version}),
 librust-rustix-1.1+net-dev (= ${binary:Version}),
 librust-rustix-1.1+param-dev (= ${binary:Version}),
 librust-rustix-1.1+pipe-dev (= ${binary:Version}),
 librust-rustix-1.1+process-dev (= ${binary:Version}),
 librust-rustix-1.1+pty-dev (= ${binary:Version}),
 librust-rustix-1.1+rand-dev (= ${binary:Version}),
 librust-rustix-1.1+runtime-dev (= ${binary:Version}),
 librust-rustix-1.1+shm-dev (= ${binary:Version}),
 librust-rustix-1.1+std-dev (= ${binary:Version}),
 librust-rustix-1.1+stdio-dev (= ${binary:Version}),
 librust-rustix-1.1+system-dev (= ${binary:Version}),
 librust-rustix-1.1+termios-dev (= ${binary:Version}),
 librust-rustix-1.1+thread-dev (= ${binary:Version}),
 librust-rustix-1.1+time-dev (= ${binary:Version}),
 librust-rustix-1.1+try-close-dev (= ${binary:Version}),
 librust-rustix-1.1+use-explicitly-provided-auxv-dev (= ${binary:Version}),
 librust-rustix-1.1+use-libc-dev (= ${binary:Version}),
 librust-rustix-1.1+use-libc-auxv-dev (= ${binary:Version}),
 librust-rustix-1.1.2-dev (= ${binary:Version}),
 librust-rustix-1.1.2+all-apis-dev (= ${binary:Version}),
 librust-rustix-1.1.2+alloc-dev (= ${binary:Version}),
 librust-rustix-1.1.2+default-dev (= ${binary:Version}),
 librust-rustix-1.1.2+event-dev (= ${binary:Version}),
 librust-rustix-1.1.2+fs-dev (= ${binary:Version}),
 librust-rustix-1.1.2+io-uring-dev (= ${binary:Version}),
 librust-rustix-1.1.2+libc-dev (= ${binary:Version}),
 librust-rustix-1.1.2+libc-errno-dev (= ${binary:Version}),
 librust-rustix-1.1.2+linux-4-11-dev (= ${binary:Version}),
 librust-rustix-1.1.2+linux-5-1-dev (= ${binary:Version}),
 librust-rustix-1.1.2+linux-5-11-dev (= ${binary:Version}),
 librust-rustix-1.1.2+linux-latest-dev (= ${binary:Version}),
 librust-rustix-1.1.2+mm-dev (= ${binary:Version}),
 librust-rustix-1.1.2+mount-dev (= ${binary:Version}),
 librust-rustix-1.1.2+net-dev (= ${binary:Version}),
 librust-rustix-1.1.2+param-dev (= ${binary:Version}),
 librust-rustix-1.1.2+pipe-dev (= ${binary:Version}),
 librust-rustix-1.1.2+process-dev (= ${binary:Version}),
 librust-rustix-1.1.2+pty-dev (= ${binary:Version}),
 librust-rustix-1.1.2+rand-dev (= ${binary:Version}),
 librust-rustix-1.1.2+runtime-dev (= ${binary:Version}),
 librust-rustix-1.1.2+shm-dev (= ${binary:Version}),
 librust-rustix-1.1.2+std-dev (= ${binary:Version}),
 librust-rustix-1.1.2+stdio-dev (= ${binary:Version}),
 librust-rustix-1.1.2+system-dev (= ${binary:Version}),
 librust-rustix-1.1.2+termios-dev (= ${binary:Version}),
 librust-rustix-1.1.2+thread-dev (= ${binary:Version}),
 librust-rustix-1.1.2+time-dev (= ${binary:Version}),
 librust-rustix-1.1.2+try-close-dev (= ${binary:Version}),
 librust-rustix-1.1.2+use-explicitly-provided-auxv-dev (= ${binary:Version}),
 librust-rustix-1.1.2+use-libc-dev (= ${binary:Version}),
 librust-rustix-1.1.2+use-libc-auxv-dev (= ${binary:Version})
Breaks:
 librust-wayland-backend-dev (<< 0.3.11-3)
Description: Safe Rust bindings to POSIX/Unix/Linux/Winsock-like syscalls - Rust source code
 Source code for Debianized Rust crate "rustix"
