=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 1.1.2 --all-targets --features all-apis
Features: test-name=librust-rustix-dev:all-apis+default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-errno-0.3-dev (>= 0.3.10-~~), librust-flate2-1+default-dev, librust-libc-0.2+default-dev (>= 0.2.171-~~), librust-memoffset-0.8+default-dev, librust-serial-test-2+default-dev, librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 1.1.2 --all-targets
Features: test-name=librust-rustix-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-errno-0.3-dev (>= 0.3.10-~~), librust-flate2-1+default-dev, librust-libc-0.2+default-dev (>= 0.2.171-~~), librust-memoffset-0.8+default-dev, librust-serial-test-2+default-dev, librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustix 1.1.2 --all-targets --no-default-features --features std
Features: test-name=librust-rustix-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-errno-0.3-dev (>= 0.3.10-~~), librust-flate2-1+default-dev, librust-libc-0.2+default-dev (>= 0.2.171-~~), librust-memoffset-0.8+default-dev, librust-serial-test-2+default-dev, librust-static-assertions-1+default-dev (>= 1.1.0-~~), librust-tempfile-3+default-dev (>= 3.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
