## rust-rustix 1.1.3

=== debian/changelog ===
rust-rustix (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * Package rustix 1.1.3 from crates.io using debcargo 2.7.11
  * Update overridden debian/tests/control.
  * Bump serial_test dev-dependency to version 3.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 31 Dec 2025 10:02:05 +0000
