=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  librust-bitflags-2-dev (>= 2.4.0-~~) <!nocheck>,
  librust-errno-0.3+std-dev (>= 0.3.10-~~) <!nocheck>,
  librust-errno-0.3-dev (>= 0.3.10-~~) <!nocheck>,
- librust-libc-0.2+std-dev (>= 0.2.171-~~) <!nocheck>,
- librust-libc-0.2-dev (>= 0.2.171-~~) <!nocheck>,
+ librust-libc-0.2+std-dev (>= 0.2.177-~~) <!nocheck>,
+ librust-libc-0.2-dev (>= 0.2.177-~~) <!nocheck>,
  librust-linux-raw-sys-0.11+auxvec-dev <!nocheck>,
  librust-linux-raw-sys-0.11+elf-dev <!nocheck>,
  librust-linux-raw-sys-0.11+errno-dev <!nocheck>,
@@ -36,8 +36,8 @@
  librust-bitflags-2-dev (>= 2.4.0-~~),
  librust-errno-0.3+std-dev (>= 0.3.10-~~),
  librust-errno-0.3-dev (>= 0.3.10-~~),
- librust-libc-0.2+std-dev (>= 0.2.171-~~),
- librust-libc-0.2-dev (>= 0.2.171-~~),
+ librust-libc-0.2+std-dev (>= 0.2.177-~~),
+ librust-libc-0.2-dev (>= 0.2.177-~~),
  librust-linux-raw-sys-0.11+auxvec-dev,
  librust-linux-raw-sys-0.11+elf-dev,
  librust-linux-raw-sys-0.11+errno-dev,
@@ -150,39 +150,39 @@
  librust-rustix-1.1+use-explicitly-provided-auxv-dev (= ${binary:Version}),
  librust-rustix-1.1+use-libc-dev (= ${binary:Version}),
  librust-rustix-1.1+use-libc-auxv-dev (= ${binary:Version}),
- librust-rustix-1.1.2-dev (= ${binary:Version}),
- librust-rustix-1.1.2+all-apis-dev (= ${binary:Version}),
- librust-rustix-1.1.2+alloc-dev (= ${binary:Version}),
- librust-rustix-1.1.2+default-dev (= ${binary:Version}),
- librust-rustix-1.1.2+event-dev (= ${binary:Version}),
- librust-rustix-1.1.2+fs-dev (= ${binary:Version}),
- librust-rustix-1.1.2+io-uring-dev (= ${binary:Version}),
- librust-rustix-1.1.2+libc-dev (= ${binary:Version}),
- librust-rustix-1.1.2+libc-errno-dev (= ${binary:Version}),
- librust-rustix-1.1.2+linux-4-11-dev (= ${binary:Version}),
- librust-rustix-1.1.2+linux-5-1-dev (= ${binary:Version}),
- librust-rustix-1.1.2+linux-5-11-dev (= ${binary:Version}),
- librust-rustix-1.1.2+linux-latest-dev (= ${binary:Version}),
- librust-rustix-1.1.2+mm-dev (= ${binary:Version}),
- librust-rustix-1.1.2+mount-dev (= ${binary:Version}),
- librust-rustix-1.1.2+net-dev (= ${binary:Version}),
- librust-rustix-1.1.2+param-dev (= ${binary:Version}),
- librust-rustix-1.1.2+pipe-dev (= ${binary:Version}),
- librust-rustix-1.1.2+process-dev (= ${binary:Version}),
- librust-rustix-1.1.2+pty-dev (= ${binary:Version}),
- librust-rustix-1.1.2+rand-dev (= ${binary:Version}),
- librust-rustix-1.1.2+runtime-dev (= ${binary:Version}),
- librust-rustix-1.1.2+shm-dev (= ${binary:Version}),
- librust-rustix-1.1.2+std-dev (= ${binary:Version}),
- librust-rustix-1.1.2+stdio-dev (= ${binary:Version}),
- librust-rustix-1.1.2+system-dev (= ${binary:Version}),
- librust-rustix-1.1.2+termios-dev (= ${binary:Version}),
- librust-rustix-1.1.2+thread-dev (= ${binary:Version}),
- librust-rustix-1.1.2+time-dev (= ${binary:Version}),
- librust-rustix-1.1.2+try-close-dev (= ${binary:Version}),
- librust-rustix-1.1.2+use-explicitly-provided-auxv-dev (= ${binary:Version}),
- librust-rustix-1.1.2+use-libc-dev (= ${binary:Version}),
- librust-rustix-1.1.2+use-libc-auxv-dev (= ${binary:Version})
+ librust-rustix-1.1.3-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+all-apis-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+alloc-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+default-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+event-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+fs-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+io-uring-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+libc-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+libc-errno-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+linux-4-11-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+linux-5-1-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+linux-5-11-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+linux-latest-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+mm-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+mount-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+net-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+param-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+pipe-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+process-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+pty-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+rand-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+runtime-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+shm-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+std-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+stdio-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+system-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+termios-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+thread-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+time-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+try-close-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+use-explicitly-provided-auxv-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+use-libc-dev (= ${binary:Version}),
+ librust-rustix-1.1.3+use-libc-auxv-dev (= ${binary:Version})
 Breaks:
  librust-wayland-backend-dev (<< 0.3.11-3)
 Description: Safe Rust bindings to POSIX/Unix/Linux/Winsock-like syscalls - Rust source code
